body {
	font-family: 'contenu';
	font-size: 14px;
	color: #000000;
	width: 221px;
	border: 0;
	padding: 0;
	margin: 0;
}

img {
	border: 0;
}

.imgdroite{
	float:right;
	padding-left:5px;
}

.imggauche{
	float:left;
	padding-right:5px;
}

.contenu {
	width: 195px; /*221px*/
	float:left;
	height: 456px; /*489px*/
	background: radial-gradient(ellipse at left top, rgba(177,214,234,0.9), rgba(177,214,234,0.6),rgba(255,255,255,0.4),rgba(137,164,191,0.6),rgba(137,164,191,0.9));
	background: -webkit-radial-gradient(5% 5%, circle, rgba(177,214,234,0.9), rgba(177,214,234,0.6),rgba(255,255,255,0.4),rgba(137,164,191,0.6),rgba(137,164,191,0.9));
	background: -moz-radial-gradient(left top, rgba(177,214,234,0.9), rgba(177,214,234,0.6),rgba(255,255,255,0.4),rgba(137,164,191,0.6),rgba(137,164,191,0.9));
	background: -ms-radial-gradient(left top, rgba(177,214,234,0.9), rgba(177,214,234,0.6),rgba(255,255,255,0.4),rgba(137,164,191,0.6),rgba(137,164,191,0.9));
	background: -o-radial-gradient(left top, rgba(177,214,234,0.9), rgba(177,214,234,0.6),rgba(255,255,255,0.4),rgba(137,164,191,0.6),rgba(137,164,191,0.9));
	margin: 20px 25px 25px 11px;
	border-radius: 8px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	border: 2px solid rgba(137,164,191,0.2);
	/*background-image: url(../images/template/petitefenetre.png);
	background-repeat: no-repeat;*/	
}

.bloc, .slider {
	margin-left: 18px;
	margin-top: 18px;
	width:160px;
}

.tableau{
	width : 160px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #CCC;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #CCC;
}

.entetetableau{
	width : 100%;
	padding-left: 5px;
	background : url(../images/template/backh1-1.jpg) #0c539e repeat-y;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

.iframedossiers{
	width: 160px;
	height: 375px;
	float: left;
}
#uneswf{
	height: 489px;
	width: 221px;
	padding: 0;
	border: 0;
	margin-top:-39px;
	margin-left:-31px;
}

.slider {
	overflow:hidden;
}

@keyframes slidy {
	/*0% { left: 0%; }
	20% { left: 0%; }
	25% { left: -100%; }
	45% { left: -100%; }
	50% { left: -200%; }
	70% { left: -200%; }
	75% { left: -300%; }
	95% { left: -300%; }
	100% { left: -400%; }*/
	0% { left: 0%; }
	28% { left: 0%; }
	33% { left: -100%; }
	61% { left: -100%; }
	66% { left: -200%; }
	95% { left: -200%; }
	100% { left: -300%; }

}

.plan {
	position: relative; 
	width: 400%;
	margin: 0;
	padding: 0;
	text-align: left;
	animation: 30s slidy infinite;
}

.iframecarrousel{
	width: 160px;
	height: 413px;
	float: left;
}

.element {
	width: 160px;
	height :455px;
	border: 0;
	padding: 0;
	margin: 0;
	float: left;
}

a:link {
	text-decoration:none!important;
}

.sousliste{
	list-style-image: url(../images/template/puceverte.png);
	margin-left: 0!important;
	list-style-position: inside;
}
